NppiColorTwistBatchCXR Struct Reference
ColorTwistBatch

`#include <nppi_color_conversion.h>`

## Data Fields

const void * | pSrc
int | nSrcStep
void * | pDst
int | nDstStep
Npp32f * | pTwist

## Field Documentation

int NppiColorTwistBatchCXR::nDstStep

int NppiColorTwistBatchCXR::nSrcStep

void* NppiColorTwistBatchCXR::pDst

const void* NppiColorTwistBatchCXR::pSrc

Npp32f* NppiColorTwistBatchCXR::pTwist

The documentation for this struct was generated from the following file:

- C:/src/sw/rel/gpgpu/toolkit/r9.2/NPP/npp/include/nppi_color_conversion.h

Copyright © 2009-2017 NVIDIA Corporation